* { margin:0; padding:0; box-sizing:border-box; }
body { background:#222 url(../images/background2025b.jpg) top center no-repeat; background-size:100%; background-attachment:fixed; font-family:'Libre Baskerville', serif; font-size:18px; line-height:1.4; }
img { vertical-align:middle; max-width:100%; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
p { margin-bottom:20px; }
p:last-child { margin-bottom:0; }
h1,h2,h3,h4,h5,h6 { margin-bottom:20px; }
h1 { font-size:27px; line-height:32px; }
h2 { font-size:24px; line-height:29px; }
h3 { font-size:22px; line-height:27px; }
h4 { font-size:21px; line-height:26px; }
h5 { font-size:20px; line-height:25px; }
h6 { font-size:19px; line-height:24px; }
ul, ol { padding:0 40px; margin-bottom:20px; }
ul li, ol li { margin-bottom:10px; font-size:16px; }
ul li:last-child, ol li:last-child { margin-bottom:0; }
a { color:#b00; }
a:hover { color:#000; }

.row { display:table; width:100%; }
.col { display:table-cell; vertical-align:top; padding:10px; }

.percent10 { width:10%; }
.percent16 { width:16.66666666666667%; }
.percent20 { width:20%; }
.percent25 { width:25%; }
.percent30 { width:30%; }
.percent33 { width:33.33333333333333%; }
.percent40 { width:40%; }
.percent50 { width:50%; }
.percent60 { width:60%; }
.percent70 { width:70%; }
.percent80 { width:80%; }
.percent90 { width:90%; }

.padding5 { padding:5px; }
.padding10 { padding:10px; }
.padding15 { padding:15px; }
.padding20 { padding:20px; }

.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }
.top { vertical-align:top; }
.middle { vertical-align:middle; }
.bottom { vertical-align:bottom; }

.inner { background-color:#fff; padding:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

.wrapper { width:1200px; margin:20px auto; }

#logo { width:100%; }

#navigation .inner { background-color:transparent; color:#fff; padding:0; text-shadow:1px 1px 2px #000; }
#navigation .inner a { background-color:#222; color:#fff; display:block; padding:15px 5px; font-size:16px; text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#navigation .inner a:hover { background-color:#c22; }

.contributebox { padding:15px; background-color:#444; border:5px solid #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow:5px 5px 5px rgba(0,0,0,.4); }
.contributebutton { background-color:#c22; color:#fff; text-shadow:1px 1px 2px #000; text-align:center; display:block; font-weight:bold; padding:15px 5px 15px 5px; font-size:20px; text-decoration:none; box-shadow:0 0 2px -20px rgba(0,0,0,.2); -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow: 0px 20px 4px -14px rgba(0,0,0,0.4); -moz-box-shadow: 0px 20px 4px -14px rgba(0,0,0,0.4); box-shadow: 0px 20px 4px -14px rgba(0,0,0,0.4); }
.contributebutton:hover { background-color:#111; color:#fff; }

#page {  }
#pageinner { background-color:#e8e8e8; padding:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow:5px 5px 5px rgba(0,0,0,.4); }
#page h1,#page h2,#page h3 { padding:10px 15px 7px 15px; color:#fff; border-bottom:5px solid #777; text-shadow:1px 1px 2px #000; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
#page h1 { background-color:#222; border-bottom:5px solid #fff; }
#page h2 { background-color:#444; border-bottom:5px solid #fff; }
#page h3 { background-color:#777; border-bottom:5px solid #fff; }

.sidemenu { width:100%; height:auto; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-bottom:20px; box-shadow:5px 5px 5px rgba(0,0,0,.4); }
.sidemenu:last-child { margin-bottom:0; }
.sidemenutitle { padding:15px 15px 13px 15px; background-color:#222; color:#fff; border-bottom:5px solid #fff; font-weight:bold; font-size:20px; text-shadow:1px 1px 2px #000; }
.sidemenucontent { padding:20px; background-color:#cfcfcf; border-top:5px solid #fff; margin-top:2px; }
.sidemenucontent a { text-decoration:none; }
.sidemenucontent ul, .sidemenucontent ol { padding:0; margin-bottom:20px; list-style:none; }
.sidemenucontent ul:last-child, .sidemenucontent ol:last-child { margin-bottom:0; }
.sidemenucontent ul li, .sidemenucontent ol li { margin-bottom:4px; font-size:16px; list-style:none; }
.sidemenucontent ul li:last-child, .sidemenucontent ol li:last-child { margin-bottom:0; }
.sidemenucontent.bad { padding:15px; background-color:#444; text-align:center; border-top:5px solid #fff; margin-top:2px; }
.sidemenucontent.bad img { width:100%; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

#contact *,
#copyright * { color:#fff; text-shadow:1px 1px 2px #000; }
#contact { margin-top:20px; }
#copyright { margin-bottom:40px; }

#search-box { position:relative; width:100%; margin:0; padding:0; }
#search-form { background-color:#fff; width:100%; height:40px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; overflow:hidden; }
#search-text { font-family:'Libre Baskerville', serif; color:#ddd; font-size:14px; border-width:0; background:transparent; }
#search-box input[type="text"] { color:#333; width:100%; padding:12px 90px 12px 12px; outline:none; }
#search-button { font-family:'Libre Baskerville', serif; background-color:#282828; color:#fff; border:none; position:absolute; top:0; right:0; height:40px; width:80px; font-size:15px; font-weight:bold; text-align:center; line-height:42px; text-shadow:1px 1px 2px #000; -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0; cursor:pointer; }
#search-button:hover { background-color:#c22; }

/**************************/
/*** SECTION SEARCH BOX ***/
/**************************/

#searchbox { margin-left:20px; }
#searchinput {
	background:none repeat scroll 0 0 #eee;
	border:2px solid #414141;
	border-right:none;
	border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px;
	color:#999;
	display:block;
	padding:10px 12px;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
	margin:0;
	outline:0;
	height:30px;
	font-style:italic;
}
#searchtext { overflow:hidden; }
button.search-submit-button {
	background:none repeat scroll 0 0 #414141;
	border:2px solid #414141;
	border-left:none;
	border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	color:#fff !important;
	text-shadow:1px 1px 2px #000;
	display:block;
	float:right;
	font-size:16px;
	padding:0 4px 0 0;
	text-align:center;
	width:40px;
	box-sizing:border-box;
	outline:0;
	height:30px;
	cursor:pointer;
}
button.search-submit-button:hover { background:none repeat scroll 0 0 #c22; }

#slideshow { position:relative; border:5px solid #fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#slideshow img { width:100%; }
#slideshow #slides {  }
#slideshow #captions { position:absolute; bottom:0; left:0; right:0; border-top:5px solid #fff; background-color:rgba(0,0,0,.8); color:#fff; text-shadow:1px 1px 2px #000; padding:12px 10px; text-align:center; }

#slideshow #arrowright {
	border: solid #fff;
	border-width: 0 7px 7px 0;
	width:20px;
	height:20px;
	display: inline-block;
	padding: 3px;
	box-shadow:2px 2px 4px #000;
	position:absolute;
	right:20px;
	top:46%;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	cursor:pointer;
}
#slideshow #arrowleft {
	border: solid #fff;
	border-width: 0 7px 7px 0;
	width:20px;
	height:20px;
	display: inline-block;
	padding: 3px;
	box-shadow:2px 2px 4px #000;
	position:absolute;
	left:20px;
	top:46%;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	cursor:pointer;
}
#slideshow #arrowright:hover { right:30px; cursor:pointer; }
#slideshow #arrowleft:hover { left:30px; cursor:pointer; }

/*** APP - category_posts_menu ***/

#page .sidebox-title { display: none; }
#page .sidebox-body {  }
#page .sidebox-body img { margin-left: -6px; }
#page .sidebox-body ul { padding: 0; margin: 0; }
#page .sidebox-body ul li { list-style: none; padding: 15px; margin: 10px 0; background-color: #fff; border-bottom: 1px solid #ccc; border-radius: 6px; }
#page .sidebox-body ul li:last-child { margin: 0; background-color: transparent; border-bottom: none; border-radius: 0; text-align: center; font-size: 75%; }
#page .sidebox-body ul li a { text-decoration: none; }
#page .sidebox-body ul li a:hover { text-decoration: underline; }
#page .sidebox-body ul li:last-child a { text-decoration: underline; }
#page .sidebox-body ul li:last-child a:hover { text-decoration: none; }

.showonsmall { display:none; }

@media screen and (max-width:1215px){
	
}

@media screen and (max-width:915px){
	body { background:#222 url(../images/background2025b-sm.jpg) top center no-repeat; background-size:cover; background-attachment:fixed; }
		
	.wrapper { width:100%; }
	.wrapperpadding { padding:0 10px; }
	.hideonsmall { display:none !important; }
	.showonsmall { display:block; }
	.showonsmall .padding15 { padding:10px 15px 15px 15px; }
	.showonsmall .padding20 { padding:0 20px 5px 20px; }
	.showonsmall .col { padding:5px; text-align:center; }
	
	#navigation .inner a {padding:10px 5px; font-size:14px; }
	
	#page { display:table-row; }
	#pageinner { margin-bottom:20px; }
	#page h1,#page h2,#page h3 { text-align:center; }
	
	#slideshow #captions { padding:5px 10px; font-size:12px; }
	#slideshow #arrowright, #slideshow #arrowleft { top:38%; width:10px; height:10px; border-width: 0 5px 5px 0; }
	#slideshow #arrowright, #slideshow #arrowright:hover { right:10px; }
	#slideshow #arrowleft, #slideshow #arrowleft:hover { left:10px; }
	
	#side { display:table-row; }
	#sideinner {  }
	.sidemenu:last-child { margin-bottom:20px; }
	.sidemenutitle, .sidemenucontent { text-align:center; }
	
	#contact span { display:block; height:5px; visibility:hidden; }
	#copyright span { display:block; height:5px; visibility:hidden; }
}